.tatpicker-inline .tatpicker-nav {
  align-items: center;
  display: flex;
  gap: 0.25rem;
  position: absolute;
  right: -0.75rem;
  top: -3px;
  z-index: 2;
}

.tatpicker-inline .tatpicker-nav .tatpicker-prev,
.tatpicker-inline .tatpicker-nav .tatpicker-next {
  inset: auto;
  position: static;
}

.tatpicker-inline .tatpicker-current-month {
  --bs-btn-active-bg: var(--bs-white);
  --bs-btn-hover-bg: var(--bs-white);
  --bs-btn-hover-color: var(--bs-primary);
  align-items: center;
  display: inline-flex;
  height: 2rem;
  padding: 0 0.25rem;
  white-space: nowrap;
}

@media (max-width: 575.98px) {
  .tatpicker-inline .tatpicker-nav {
    right: 0.25rem;
    top: -0.3125rem;
  }
}
